-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sssd
Binary: sssd, sssd-common, sssd-ad, sssd-ad-common, sssd-dbus, sssd-idp, sssd-ipa, sssd-kcm, sssd-krb5, sssd-krb5-common, sssd-ldap, sssd-passkey, sssd-proxy, sssd-tools, libnss-sss, libpam-sss, libipa-hbac0t64, libipa-hbac-dev, libsss-certmap0, libsss-certmap-dev, libsss-idmap0, libsss-idmap-dev, libsss-nss-idmap0, libsss-nss-idmap-dev, libsss-sudo, python3-libipa-hbac, python3-libsss-nss-idmap, python3-sss
Architecture: any
Version: 2.10.1-1
Maintainer: Debian SSSD Team <pkg-sssd-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>, Dominik George <natureshadow@debian.org>
Homepage: https://github.com/SSSD/sssd
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/sssd-team/sssd
Vcs-Git: https://salsa.debian.org/sssd-team/sssd.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, expect, gnutls-bin, krb5-admin-server, krb5-kdc, krb5-user, ldap-utils, lsb-release, openssh-server, openssl, pamtester, passwd, slapd, softhsm2, util-linux
Build-Depends: dpkg-dev (>= 1.22.5), autopoint, bc, check <!nocheck>, cifs-utils, debhelper-compat (= 13), dh-apparmor, dh-python, dh-sequence-installnss, bind9-dnsutils, docbook-xml, docbook-xsl, faketime <!nocheck>, gnutls-bin <!nocheck>, krb5-config, ldap-utils, libaugeas-dev, libc-ares-dev, libcap-dev, libcmocka-dev <!nocheck>, libcollection-dev, libcurl4-openssl-dev, libdbus-1-dev, libdhash-dev, libfido2-dev, libgdm-dev [!s390x !kfreebsd-any !hurd-any], libglib2.0-dev, libini-config-dev, libjansson-dev, libjose-dev, libkeyutils-dev [linux-any], libkrad-dev, libkrb5-dev (>= 1.12), libldap2-dev, libldb-dev, libltdl-dev, libnfsidmap-dev, libnl-3-dev [linux-any], libnl-route-3-dev [linux-any], libnss-wrapper <!nocheck>, libp11-kit-dev, libpam-wrapper <!nocheck>, libpam0g-dev | libpam-dev, libpcre2-dev, libpopt-dev, libsasl2-dev, libselinux1-dev [linux-any], libsemanage-dev [linux-any], libsmbclient-dev, libssl-dev, libsubid-dev, libsystemd-dev [linux-any], libtalloc-dev, libtdb-dev, libtevent-dev, libuid-wrapper <!nocheck>, libunistring-dev, libxml2-utils, lsb-release, openssh-client <!nocheck>, openssl <!nocheck>, pkgconf, python3-dev, python3-setuptools, samba-dev (>= 2:4.1.13), softhsm2 <!nocheck>, systemd-dev, systemtap-sdt-dev, uuid-dev, valgrind, xml-core, xsltproc
Package-List:
 libipa-hbac-dev deb libdevel optional arch=any
 libipa-hbac0t64 deb libs optional arch=any
 libnss-sss deb utils optional arch=any
 libpam-sss deb utils optional arch=any
 libsss-certmap-dev deb libdevel optional arch=any
 libsss-certmap0 deb libs optional arch=any
 libsss-idmap-dev deb libdevel optional arch=any
 libsss-idmap0 deb libs optional arch=any
 libsss-nss-idmap-dev deb libdevel optional arch=any
 libsss-nss-idmap0 deb libs optional arch=any
 libsss-sudo deb libs optional arch=any
 python3-libipa-hbac deb python optional arch=any
 python3-libsss-nss-idmap deb python optional arch=any
 python3-sss deb python optional arch=any
 sssd deb metapackages optional arch=any
 sssd-ad deb utils optional arch=any
 sssd-ad-common deb utils optional arch=any
 sssd-common deb utils optional arch=any
 sssd-dbus deb utils optional arch=any
 sssd-idp deb utils optional arch=any
 sssd-ipa deb utils optional arch=any
 sssd-kcm deb utils optional arch=any
 sssd-krb5 deb utils optional arch=any
 sssd-krb5-common deb utils optional arch=any
 sssd-ldap deb utils optional arch=any
 sssd-passkey deb utils optional arch=any
 sssd-proxy deb utils optional arch=any
 sssd-tools deb utils optional arch=any
Checksums-Sha1:
 3d9764f50669bc8eb6d07c60f16aa5be5a8a4142 9196848 sssd_2.10.1.orig.tar.gz
 eb0246df6b017bfcb5ec1dbfaa1b8626a7500516 833 sssd_2.10.1.orig.tar.gz.asc
 cc42c3ef2bbddb715f9c6012be7c39cab02721f9 46592 sssd_2.10.1-1.debian.tar.xz
Checksums-Sha256:
 ea6a690047cea1ecd50016aa30946f9348da37b46daa984f34bc72ddb767539f 9196848 sssd_2.10.1.orig.tar.gz
 a0bfa58f6cfc5b7137d4bf29bcbd2597fde041eb947ecf559f4dc0b30f98d280 833 sssd_2.10.1.orig.tar.gz.asc
 f11f283b848823ee470ebff30bf92fb56ca92d292d7151e03f751022c3a1b31c 46592 sssd_2.10.1-1.debian.tar.xz
Files:
 28b66ca389563742f730c73da407c43a 9196848 sssd_2.10.1.orig.tar.gz
 82caa243c88c6b84efd12bf0f1e14fde 833 sssd_2.10.1.orig.tar.gz.asc
 3d38423911e405f871a971443a3bced7 46592 sssd_2.10.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEdS3ifE3rFwGbS2Yjy3AxZaiJhNwFAmd+XCAACgkQy3AxZaiJ
hNzvLg/8DX/Xq8xTCmk+qOyWGlCzt/Kxgp4DNawy3/KYWJHwN1NPgi0QFfYga/gZ
X+/Ze9sT8vUKbe12kkRe/kPWKTt2D/KF5iZiKcmO9AzQUsCHeVuqEOlNjf8FDXfi
M/q6OYBY7zJr8YfVRcLeplPmqSsKwOM0+MQ3dChSB4eUI61UTTh2VRmDHVl9KEhE
n8hP7m7RE22a71Sfne7Iyg485wRMS3S8/sa3gANeDCCGrqFLkrzZG1uhSBCmn749
iZKCdvBRlIkdfcJJwehDi67mLBxvDhxk8EmO6wXtoVXSKeOEtla0IgT1yPXIDe05
fLN0a9ab9V9vIaQm3PwQ6o75O1qWVVNCSWniyVCxK3pUckLYif3UtdRUMoBK3KJD
iFyMe/D2JgFDXubtUt0vHYZODs77xYzet1zBMteblnyh0HOWyFSsFodUIcvybQOL
jypu5mNAtQ1L0aMEQ55+20TjvWuCLSRVNICQq9JUfbXvwkilRcNf+q2NjBfzTq3Q
XaotHrJ7S2TvDyj7vvAmhk0qs33xG9Qw4H7M4kaaShV3+p452uzXU+5b/zU0cYjI
5+w53132Gtgo/2O3lBStT5zFXLifbB2LyXXP2K8cqm/G988jcL5vCQuLiHoKNvDC
Un+cDrA6Sv7wDzKGNiZSUM30x8aIktCK1ptTcP+VlFvgjU4lqbU=
=shY8
-----END PGP SIGNATURE-----
